/*
 Theme Name:   Understrap Child
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/

.cookieadmin_desc, 
.cookieadmin-cookie-description, 
.cookieadmin_preference,
.cookieadmin_show_pref_cookies,
.cookieadmin-cookie-header,
.cookieadmin_cookie_modal label, 
.cookieadmin_cookie_modal input,
.cookieadmin-modal-cookies-list,
.cookieadmin-cookie-duration{
	font-size:inherit!important;
}
.cookieadmin_consent_inside{
	background-color: rgba(238, 238, 238, 0.9)!important;
}

button.cookieadmin_btn{
	border: 0px solid!important;
    border-right-color: inherit!important;
    border-bottom-color: inherit!important;
    border-left-color: inherit!important;
	font-weight:600!important;
	font-family: Onest,sans-serif!important;
	padding: 10px 30px;
	transition: all ease-in .18s;
	box-shadow: 3px 3px 6px 0 rgba(0,0,0,.08);
}
}
input:checked + .cookieadmin_slider, input:disabled + .cookieadmin_slider {
  background-color: rgb(243, 90, 46) !important;
}


.cookieadmin_preference_title,
#cookieadmin_notice_title{
	text-transform: uppercase;
    font-family: Gotham, sans-serif!important;
	font-size: 2.6rem!important;
    line-height: 4.9rem!important;
    font-weight: 900!important;
}
